<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>title</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>
    <div class="row">
        <div class="col-sm-12">
        <div style="background-color:#808080;" >
       
        <p style="text-align: right">
            <font color="white">ユーザー名 さん　　　</font>
            <a href="login.html"><u><font color="red">ログアウト</a></font></u>
        </p>
        </div>
        </div>
        </div>
        </div>
    <center>
    <br><h1>ユーザ一覧</h1><br>
    </center>
    <p style="text-align: right">
        <a href="new.html"><u>新規登録</a></u>
    </p>

    <form action="送信先" method="post">
        <div class="row">
            <div class="col-sm-12">
            <h3>ログインID　
            <input type="text" name="id" style="width:400px;">
            </h3>
        </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
            <h3>ユーザ名　　
            <input type="text" name="name" style="width:400px;">
            </h3>
            </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                <h3>生年月日　　
                <input type="text" name="start" value="年/月/日" style="width:150px;">
                　～　
                <input type="text" name="end" value="年/月/日" style="width:150px;">
                </h3>
                </div>
                </div>
            <div style="text-align: right">
            <input type="submit" value="  　　検索  　　">
            </div>
        </form>
         <hr>

         <table border="1">
            <tr align="center" bgcolor="f5f5f5">
              <th>ログインID</th>
              <th>ユーザ名</th>
              <th>生年月日</th>
              <th></th>
            </tr>
            <tr>
            　<td>id0001</td>
              <td>田中太郎</td>
              <td>1989年04月26日</td>
              <td>
                  <button type="button" class="btn btn-primary">詳細</button>
                  <button type="button" class="btn btn-success">更新</button>
                  <button type="button" class="btn btn-danger">削除</button>
            　</td>
            </tr>
            <tr>
             <td>id0002</td>
             <td>佐藤次郎</td>
             <td>2000年01月12日</td>
             <td>
                <button type="button" class="btn btn-primary">詳細</button>
                <button type="button" class="btn btn-success">更新</button>
                <button type="button" class="btn btn-danger">削除</button>
          　</td>
            </tr>
            <tr>
             <td>id0003</td>
             <td>佐川真司</td>
             <td>2000年01月01日</td>
             <td>
                <button type="button" class="btn btn-primary">詳細</button>
                <button type="button" class="btn btn-success">更新</button>
                <button type="button" class="btn btn-danger">削除</button>
          　</td>
            </tr>
          </table>
</body>

</html>